Bug 1477512 - Layered installation requires a critical step of yum update before installing redhat-storage-server
Layered installation requires a critical step of yum update before installing...
Status: VERIFIED
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Installation_Guide (Show other bugs)
3.2
x86_64 Unspecified
unspecified Severity urgent
: ---
: RHGS 3.2.0 Async
Assigned To: Laura Bailey
Rahul Hinduja
: ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-02 05:53 EDT by Rahul Hinduja
Modified: 2017-09-01 03:24 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-29 00:11:56 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rahul Hinduja 2017-08-02 05:53:41 EDT
Document URL: 
=============

https://access.redhat.com/documentation/en-us/red_hat_gluster_storage/3.2/html-single/installation_guide/#Installing_Red_Hat_Storage_Server_on_Red_Hat_Enterprise_Linux_Layered_Install

Section Number and Name: 
========================

2.3. Installing Red Hat Gluster Storage Server on Red Hat Enterprise Linux (Layered Install)

Describe the issue: 
===================

The correct way of layered install is following:

A. Systems with RHEL7* version
B. Subscribe to Rhel and RHGS base channel (rhel-7-server-rpms, rh-gluster-3-for-rhel-7-server-rpms)
C. yum update (To ensure the RHEL base is updated first)
D. Install "redhat-storage-server" using "yum install redhat-storage-server

Step C in guide is missing

Suggestions for improvement: 
============================

Add a new step between current step 7 and step 8 with:

Step: Perform a base update

#yum update
Comment 9 Laura Bailey 2017-08-29 00:11:56 EDT
Fixed in RHGS 3.3 documentation.

Note You need to log in before you can comment on or make changes to this bug.